/*
Theme Name: EarthFire-Child
Theme URI: https://earthfirepizza.co.za/EarthFire-Child
Description: A child theme of EarthFire
Author: OMG
Author URI: OMG
Version: 1.0.0
Template: EarthFire
*/
@import url("../EarthFire/style.css");

/*** IE Logo fix ***/
@supports (-ms-ime-align: auto) {
    @media (min-width: 1000px) {
        header.stick_with_left_right_menu .header_inner_left {
        left: 120px !important;
    }
  }
}


/* Dion Theme Styles */




@media only screen and (min-width: 1000px) {

header.stick_with_left_right_menu.sticky .header_inner_left {

display: inline-block;

width: 9%;

}

header.stick_with_left_right_menu.sticky nav.main_menu.left_side, header.stick_with_left_right_menu.sticky nav.main_menu.right_side {

width: 45%;

}
header.dark .q_logo img.dark, header.sticky:not(.header_style_on_scroll) .q_logo img.sticky {
    opacity: 1;
    margin-left: -110px;
}
}

.qode-horizontal-marquee-inner
{
width: 100% !important;
}

.qode-hm-item
{
width: 100% !important;
}

.qode-horizontal-marquee {
    height: 900px !important;
}

.header_bottom, .header_top, .fixed_top_header .bottom_header{
background-image: url(https://earthfirepizza.co.za/wp-content/uploads/2016/03/Back.jpg);background-repeat: repeat;background-position: 0 0;background-size: inherit;
}

.ms-skin-light-6 .ms-nav-next, .ms-skin-light-6 .ms-nav-prev {
    position: absolute;
    cursor: pointer;
    z-index: 110;
    width: 45px;
    height: 45px;
    background: url(skins/light-skin-6.png) rgba(0,0,0,0);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding-box;
    background-clip: padding-box;
    background-position: -88px -26px;
    border: none !important;
    top: 50%;
    left: 30px;
    margin-top: -22px;
}

.latest_post_holder.dividers .post_infos {
    margin-top: 0px;
    padding-top: 0px;
    border-top: 0px solid #ebebeb;
font-size: 17px !important;
}

.latest_post_holder.dividers .latest_post_date {
    margin: 0 15px 0 0;
    border-right: 0px solid #ebebeb;
    width: 50px;
    background: #e6b307;
    margin-top: -400px;
    margin-left: -10px;
color: #ffffff !important
}

.latest_post_holder.dividers .latest_post_date .latest_post_day{
    color: #ffffff;
font-size: 17px;
margin-bottom: -5px;
}

.latest_post_holder.dividers .latest_post_date, .latest_post_holder.dividers .latest_post_text_inner {
    display: table-cell;
    padding: 0px 10px 0px 10px;
}

.footer_top_holder{
background-image: url(https://earthfirepizza.co.za/wp-content/uploads/2016/03/Back.jpg);background-repeat: repeat;background-position: 0 0;background-size: inherit;
}
.footer_bottom_holder{
background-image: url(https://earthfirepizza.co.za/wp-content/uploads/2016/03/Back.jpg);background-repeat: repeat;background-position: 0 0;background-size: inherit;
}

.footer_top .textwidget, .footer_top a, .footer_top li, .footer_top p, .footer_top span {
    color: #5a5550;
    word-wrap: break-word;
}

.footer_top .widget.widget_nav_menu li {
    margin: 0;
    line-height: 12px;
}



.drop_down .second .inner {
    margin-top: -42px;
}

.drop_down .narrow .second .inner ul li {
    padding: 0;
    width: 150px;
}

.drop_down .second .inner ul li a, .drop_down .second .inner ul li h5 {
    display: block;
    font-weight: 600;
    color: #9d9d9d;
    height: auto;
    line-height: 10px;
    margin: 0;
padding: 0px 0;
    -webkit-transition: color .3s ease-in-out;
    -moz-transition: color .3s ease-in-out;
    -ms-transition: color .3s ease-in-out;
    -o-transition: color .3s ease-in-out;
    transition: color .3s ease-in-out;
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

#nav-menu-item-248{
margin-top: 5px;
}
#nav-menu-item-248{
margin-top: 10px !important;
margin-bottom: 10px!important;
}

@media only screen and (min-width: 1000px) {

nav.main_menu ul li {
    display: inline-block;
    float: left;
    padding: 0;
    margin: 0;
    background-repeat: no-repeat;
    background-position: right;
    margin-top: 35px;
}

#nav-menu-item-18{
margin-top: 35px !important;
}

#nav-menu-item-26{
margin-top: 35px !important;
}
.header_top{
    margin-bottom: -55px;
padding: 10px 40px 10px 40px;
    background-image: url(https://earthfirepizza.co.za/wp-content/uploads/2016/03/Bac.jpg);
background-color: rgba(0,0,0,0);
z-index: 999;
}

.header_top .right {
    float: right;
    margin-bottom: -55px;
}

.header_top .left{
    float: left;
    margin-bottom: -55px;
}

header.stick_with_left_right_menu .header_inner_left {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    top: 0;
    left: auto;
    z-index: 998;
}

#nav-menu-item-346{
margin-right: -20px;
    margin-top: 45px;
}

#nav-menu-item-347{
margin-right: -20px;
    margin-top: 45px;
}

#nav-menu-item-348{
margin-right: -20px;
    margin-top: 45px;
}

#nav-menu-item-349{
margin-right: -20px;
    margin-top: 45px;
}
}

.woocommerce div.product .cart .quantity {
    float: none !important;
    margin-right: 19px;
    padding-top: 4px;
    height: 37px;
    line-height: 37px;
}

.drop_down .narrow .second .inner ul li {
    padding: 0;
    width: 150px;
    margin-top: 20px;
}

.woocommerce del, .woocommerce-page del, .woocommerce input[type='text']:not(.qode_search_field), .woocommerce input[type='password'], .woocommerce input[type='email'], .woocommerce-page input[type='text']:not(.qode_search_field), .woocommerce-page input[type='password'], .woocommerce-page input[type='email'], .woocommerce-page input[type='tel'], .woocommerce textarea, .woocommerce-page textarea, .woocommerce .select2-container .select2-choice, .woocommerce-page .select2-container .select2-choice, .woocommerce .select2-dropdown-open.select2-drop-above .select2-choice, .woocommerce .select2-dropdown-open.select2-drop-above .select2-choices, .woocommerce-page .select2-dropdown-open.select2-drop-above .select2-choice, .woocommerce-page .select2-dropdown-open.select2-drop-above .select2-choices, .woocommerce .chosen-container.chosen-container-single .chosen-single, .woocommerce-page .chosen-container.chosen-container-single .chosen-single, .woocommerce-checkout .form-row .chosen-container-single .chosen-single, .woocommerce ul.products li.product h4, .woocommerce div.product p[itemprop='price'] del, .woocommerce div.product p[itemprop='price'] del span.amount, .woocommerce div.product div.product_meta > span span, .woocommerce div.product div.product_meta > span a, .woocommerce aside ul.product_list_widget li > a, .woocommerce aside ul.product-categories li > a, .woocommerce aside ul.product_list_widget li del span.amount, .shopping_cart_dropdown ul li a, .select2-drop {
    color: #5a5550;
    border: solid thin #e1e1e1;
}

.logo_wrapper{
width: 235px !important;
}

.mc4wp-form-theme input[type=text], .mc4wp-form-theme input[type=email], .mc4wp-form-theme input[type=tel], .mc4wp-form-theme input[type=url], .mc4wp-form-theme input[type=date], .mc4wp-form-theme input[type=number], .mc4wp-form-theme select, .mc4wp-form-theme textarea {
    height: auto;
    margin: 0;
    padding: 8px 16px;
    line-height: 1.428571429;
    color: #555!important;
    vertical-align: middle;
    background: #fff;
    border: 1px solid #ccc;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    text-shadow: none;
    display: inline-block;
}

.mc4wp-form-basic, .mc4wp-form-basic input, .mc4wp-form-basic label, .mc4wp-form-theme, .mc4wp-form-theme input, .mc4wp-form-theme label {
    width: auto;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    cursor: auto;
    height: auto;
    vertical-align: baseline;
    line-height: normal;
    margin-top: 0px;
}

.mc4wp-form-theme-light button, .mc4wp-form-theme-light input[type=submit] {
    color: #5a5550!important;
    background-color: #fff!important;
    border-color: #d9d9d9;
}

.fixed_top_header nav.mobile_menu, nav.mobile_menu {
    background-color: rgba(0,0,0,0);
}

.blog_holder article .post_text .post_text_inner {
    padding: 0px 23px 35px;
    background-color: #fff;
}

.woocommerce ul.products li.product h6, .qode_product_list_holder .product_title {
    font-family: Arial, sans-serif;
    font-size: 15px;
}

.woocommerce ul.products li.product .price, .woocommerce ul.products li.product .price ins, .qode_product_list_holder .product_price {
    font-family: Arial, sans-serif;
    font-size: 18px;
}

.woocommerce .product h1.product_title {
    font-size: 26px;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 8px;
}

.woocommerce div.product .summary p.price span.amount {
    font-size: 25px;
    color: #bcbcbc;
    font-family: Arial,sans-serif;
    font-weight: 600;
}

#wl-wrapper.wl-button-wrap {
    position: relative;
    clear: both;
    width: 100%;
    padding: 10px 0 10px 0;
    display: inline;
}

.two_columns_75_25 {
    width: 100%;
    margin-top: 80px;
}

.q_progress_bar .progress_content_outer, .q_progress_bars_vertical .progress_content_outer, .portfolio_navigation .portfolio_prev a:hover, .portfolio_navigation .portfolio_next a:hover, .q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark, .q_accordion_holder.accordion.boxed .ui-accordion-header, .q_social_icon_holder .fa-stack, .single_links_pages span, .single_links_pages a:hover span, .pagination ul li span, .pagination ul li a:hover, .q_circles_holder .q_circle_inner2 {
    background-color: #f6f6f6;
border-top: #cccccc solid 1px;
border-bottom: #cccccc solid 1px;
text-align: left;
padding: left: 5px;
}

.q_accordion_holder.accordion .ui-accordion-header, .q_accordion_holder.accordion.with_icon .ui-accordion-header {
    -webkit-transition: color .3s ease-in-out,background-color .3s ease-in-out;
    -moz-transition: color .3s ease-in-out,background-color .3s ease-in-out;
    -ms-transition: color .3s ease-in-out,background-color .3s ease-in-out;
    -o-transition: color .3s ease-in-out,background-color .3s ease-in-out;
    transition: color .3s ease-in-out,background-color .3s ease-in-out;
    color: #303030;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.q_accordion_holder.accordion .ui-accordion-header {
    cursor: pointer;
    position: relative;
    display: block;
    line-height: 2em;
    min-height: 45px;
    padding: 0;
   margin: 0 0 0px;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    box-sizing: border-box;
}

.woocommerce ul.products li.product .image-wrapper img {

    margin-top: 25px;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.header_inner_left {
		margin-left:230px;
	}
}